include pug-variables/_vars
include pug-mixins/_mixins
include helpers/_debug
//-
include grid/_doctype
head
	title (2) Робот - 2 экран | second.html
	include grid/_inc_meta
	include grid/_inc_head2
body
	//- svg
	include svg/_svg-sprites
	//-
	//-----------
	//- START CONTENT
	//-----------
	.root
		include components/NavStart
		include components/StartSecondScreen
	//- /CONTENT
	//-----------
	//- scripts
	include grid/_inc_scripts
	//-script.
		var images = ['4_0000.png', '4_0001.png', '4_0002.png', '4_0003.png', '4_00014.png', '4_0005.png', '4_0006.png', '4_0007.png'],
			index = 0, // starting index
			//maxImages = images.length - 1;
			maxImages = 90 - 1;
		var timer = setInterval(function() {
			var currentImage = images[index];
			index = (index == maxImages) ? 0 : ++index;
			$('#animation img').removeClass('active');
			$('#animation img:nth-of-type(' + index + ')').addClass('active');
		}, 300);
	//- anik.pro
</html>